
QGIS Application - Bug report #300

QGIS quits with an error

2006-09-23 03:38 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10359

Description

1. start qgis from terminal

2. quit

3. error is printed on the terminal:

X Error of failed request:  [[BadWindow]] (invalid Window parameter)

  Major opcode of failed request:  18 (X_ChangeProperty)

  Resource id in failed request:  0x0

  Serial number of failed request:  75322

  Current serial number in output stream:  75368

Maciek

History

#1 - 2006-09-29 02:22 PM - Redmine Admin

After upgrading to QT 4.1.4 this problem is gone. I'm not sure if to close the ticket - do as you wish.

Maciek

#2 - 2006-09-29 02:33 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

This sort of error is usually not fatal, and seems to depend a lot on the X server, and if it's gone with qt 4.1.4, I'd consider it close enough to being solved :)

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
